Subject: Trainer Candidate - Chandrashekhar Bind
From: Chandrashekhar Bind <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 04:02:48 -0400

| | Tech Support Test

Name | Chandrashekhar Bind
E-mail | [email-masked]
Phone Number | (91) 7972459606
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Okhla  Jamia Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NAARITVA LIBAS | OWNER | NA | 25000
Previous Employer 1 | FASHID WHOLESALE | SALES EXECUTIVE | 1.5 YEAR | 18000
Previous Employer 2 | UTTAM GALVA STEELS LTD | JUNIOR ENGINEER | 4 YEARS | 21000

If Selected, how much time do you need to join? | IMMEDIATE

Please briefly describe your work experience specifically in Quality?

I have worked as Quality department in Galvanizing Industry and also worked as Quality checker in ecommerce where we were used to check customers order with proper tag and fabric and also order specific related products which we are sending.

Never got a complaint regarding Quality issue.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | During my Technical Job I used to handle 15 labour's under My team and whenever I used to give them job or work I am strictly following my Boss rules and KRA and achieved daily targets anyhow without any injury or accident with proper time management and making my team always motivated.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means we are delivering best service regarding to Our company's SOP which is given by company.

Great customer service Includes regular touch with our buyer and customer and asking them about why they are not buying our products and also if any issue they are facing let us know so that we can fix that issue and make our 1 time buyer as regular buyer.

What according to you makes you a good candidate for this position?

I can achieve Your given KRA or target which is given by Company.

Also I can sell whatever you want to sell to any customer in the world.

My communication skills are better with international client and I used to work in company like My own work .

I am dedicated to my work always.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |